/*------------------- RESET ---------------------
---------------------------------------------------*/
* {
padding: 0;
margin: 0;
font-size: 100%;
font-weight: normal;
}

ul,
ol {
list-style: none;
}

b,
strong {
font-weight: bold;
}

img,
a img {
border: none;
}

/*------------------SCHRIFTGROSSE ----------------
---------------------------------------------------*/

body
  { font-size: 100%; font-family: Arial; background-color: #b0c4de;margin-top: 30px; }

h1, h2, h3, h4, h5, h6 {font-weight: bold;}
h1 { color: #000000; font-variant: small-caps;  font-size: 1.3em; letter-spacing: 0.2em; margin-top: 0px; margin-bottom: 20px;}
h2 { color: #000000; font-size:1.1em; letter-spacing: 0.2em; margin-bottom: 10px; margin-top: 15px }
h3 { color: #000000; font-size:1.0em; letter-spacing: 0.2em; margin-bottom: 10px; margin-top: 15px }
h4 { color: #000000; font-weight: bold; font-size: 0.9em; letter-spacing: 0.2em; margin-bottom: 20px;}
h5 { color: #000000; font-weight: bold; font-size: 0.9em; letter-spacing: 0.2em; margin-bottom: 20px; }
h6 { color: #000000; font-weight: bold; font-size: 0.9em; letter-spacing: 0.2em; margin-bottom: 10px }

#impress  {font-size: 75%}
.clearfloat { clear: both;}
.img02 {}
p    { line-height: 20px; margin-top: 0px; margin-bottom: 20px }
.fett {font-weight: bold}
.klein { font-size: 0.7em;font-weight: bold}
.kontakt  {position: absolute; top: 620px; left: 30px; font-weight: bold;  font-size: 1.0em; color: #1D5093; }
/*------------------ Layout ----------------
---------------------------------------------------*/

#main { 
width:980px;
margin: 0 auto;
}
#main_content    { 
background-color: transparent; 
}

#title    { background: url(media/banner.jpg) no-repeat; margin-top: 0px; margin-bottom: 10px; height: 0px; } 
#menu_sub    {background-image: url(media/top.gif); color: #FDF9DB; font-weight: bold; text-align: right; vertical-align: middle; z-index: 10; top: 12px; height: 0px }
#left       { background-color: transparent; float: left; width: 202px ; border: 1px dashed red}
#content       { position: relative; background-color: #; margin: margin: 0 auto; width: 890px; font-size: 0.85em; font-weight: normal; line-height: 120%; letter-spacing: 0em;}
#footer       { color: #000; font-weight: bold; background: url(media/footer.gif) no-repeat; text-align: center; clear: both; position: relative; top: 0px; width: 100%; height: 54px }
.list li{
list-style: disc; margin: 5px 0px 10px 20px;
}

